Subject: Re: [Patch v6 0/4] bnx2x: Fix error recovering in switch configuration

From: Jakub Kicinski <[email-masked]>
Date: Wed, 17 Jan 2024 15:55:44 -0800

On Wed, 17 Jan 2024 15:56:21 -0600 Thinh Tran wrote:
> I hope this message finds you well. I'm reaching out to move forward 
> with these patches.  If there are any remaining concerns or if 
> additional information is needed from my side, please let me know.
> Your guidance on the next steps would be greatly appreciated.

If there are any patches that got stuck in a limbo for a long time
please repost them in a new thread. If I'm looking this up right in
online archives the thread is 6 months old, I've deleted the old
messages already :(